
##
## Either use these entries directly in httpd.conf
## or use an include directive to read the entries of this file.
##

# Set up phpSurveyor alias.
Alias /phpsurveyor "##SURVEYOR_ROOT##"

<Location "/phpsurveyor">
    DirectoryIndex index.php
    Allow from All
</Location>
